Merge pull request #1078 from jdoe0/sqlite-dbpath-fallback

Handle unset DB_PATH in opensipsctl.sqlite
Fix str comparison in IP matching

Closes #1077
Fix str comparison in IP matching

Closes #1077

(cherry picked from commit ec8842e673bcd1c64be586a4d6f2323f4b778aa1)
Fix str comparison in IP matching

Closes #1077

(cherry picked from commit ec8842e673bcd1c64be586a4d6f2323f4b778aa1)
Fix str comparison in IP matching

Closes #1077

(cherry picked from commit ec8842e673bcd1c64be586a4d6f2323f4b778aa1)
Fix str comparison in IP matching

Closes #1077

(cherry picked from commit ec8842e673bcd1c64be586a4d6f2323f4b778aa1)
